.formulaWrapper {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  border: 1px solid rgb(207, 207, 207);
  min-height: 350px;
  padding: 8px;
  flex-wrap: wrap;
  position: relative;
}

.deleteZone {
  position: absolute;
  right: 30px;
  bottom: 30px;
  transform: translate(50%, 50%);
  width: max-content;
  height: max-content;
}
